DECLARE @id_produccion varchar(1000) 
DECLARE @id_documento varchar(1000) 
 set @id_documento =  (select top 1 id FROM [gui_funcionalidad] where   nombreControl = 'doc_documento_ot' and active = 1 and id_tipoFuncionalidad = 3) 
if not exists ( select * FROM [gui_funcionalidad] where   nombreControl = 'inc_resumenDocumento' and active = 1 and id_tipoFuncionalidad = 1 and id_funcionalidad = @id_documento)
 BEGIN
  DECLARE @ui varchar(1000)
DECLARE @id_funcionalidaCot varchar(1000)
 set @ui =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
 set @id_funcionalidaCot = (select id from gui_tipoFuncionalidad where tipoFuncionalidad = 'Tab' and active = 1)
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @ui,
	'01',
	'01',
	'01',
	'Resumen Documento',
	'',
	'',
	'',
	'',
	'',
	'',
	'0',
	'inc_resumenDocumento',
	'',
	'1',
	@id_documento,
	@id_funcionalidaCot,
	'0',0
	END

